x020100_g_scriptId = 020100

x020100_g_PosX = 50.79
x020100_g_PosZ = 47.68
x020100_g_FaceDir = 0  
x020100_g_rolebaseId = 999050
--死亡回调
function x020100_OnObjDie(scene, objId, rolebaseId, killerId)
	if rolebaseId == x020100_g_rolebaseId then
		SetCopySceneSuccess(scene)
	end
end

--副本Tick
function x020100_OnCopySceneTick(scene,tickCount)
	if tickCount == 0 then
		CreateMonster(scene, x020100_g_rolebaseId, x020100_g_FaceDir, x020100_g_PosX, x020100_g_PosZ)
	end
end